/*     47558 : 표 2.0      */
.table__47558__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;} 
.table__47558__ * {box-sizing:border-box;}
.table__47558__ table {
	width:999px; margin:0 auto;
	border-top:0px solid #777777; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:;
}
.table__47558__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}

/*     49690 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__49690__ .inline_block__49690__ {display:inline-block;vertical-align:top}
.text_wrap__49690__ .inline_block__49690__ .inner__49690__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__49690__ .inline_block__49690__ .inner__49690__ .icon__49690__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#6492ed;#d00000;vertical-align:top}
.text_wrap__49690__ .inline_block__49690__ .inner__49690__ .icon__49690__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__49690__ .inline_block__49690__ .inner__49690__ .text__49690__ {display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle}

.text_wrap__49690__.s_size_75 .inline_block__49690__ .inner__49690__ .icon__49690__ {padding-right:.5em;font-size:.75em}
.text_wrap__49690__.s_size_100 .inline_block__49690__ .inner__49690__ .icon__49690__ {padding-right:.5em;font-size:1em}
.text_wrap__49690__.s_size_150 .inline_block__49690__ .inner__49690__ .icon__49690__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__49690__.s_size_200 .inline_block__49690__ .inner__49690__ .icon__49690__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__49690__.s_size_250 .inline_block__49690__ .inner__49690__ .icon__49690__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__49690__ .inline_block__49690__ .inner__49690__ {font-size:20px}
}

